How to force jQuery version on WordPress

You may also like...